## lyskom-elisp-client 0.46.1

=== Makefile ===
# Generated automatically from Makefile.in by configure.
# -*- Makefile -*-
# $Id: distribution-Makefile.in,v 44.4 2000/09/15 12:16:44 byers Exp $
# Copyright (C) 1997  Lysator Academic Computer Association.
#

# ======================================================================
# EMACS is the command used to start Emacs on your system. You need
# Gnu Emacs 19.34 or later, or XEmacs 19.15 or 20.2 or later.
# ======================================================================

EMACS=emacs


# ======================================================================
# The following lines control where things go when installed
# LISPDIR is where lyskom.el and lyskom.elc go
# INFODIR is where documentation goes (if there is any)
# ======================================================================

prefix=/usr/local
LISPDIR=/usr/local/share/emacs/site-lisp
INFODIR=${prefix}/info


# ======================================================================
# LANGUAGE is a list of languages to compile in. Entries in the list
# are separated by whitespace. The following # languages are available
#
#	Name in list		Language
#	swedish			Swedish
#	english			U.S. English
#
# The first language in the list will be the default language.
# ======================================================================

LANGUAGES=swedish english


# ======================================================================
# ======================================================================
#
#		You should change nothing beyond this point
#
# ======================================================================
# ======================================================================

RM=/bin/rm -f
SHELL=/bin/sh
LANGUAGE-EL=$(LANGUAGES:=-strings.el)
EMACS-BATCH=$(EMACS) -batch
SOURCES	 = 	$(LANGUAGE-EL) \
		komtypes.el \
		clienttypes.el \
		deferred-insert.el \
		utilities.el \
		completing-read.el \
		command.el \
		buffers.el \
		aux-items.el \
		mime.el \
		prefetch.el \
		startup.el \
		reading.el \
		internal.el \
		services.el \
		parse.el \
		cache.el \
		view-mode.el \
		commands1.el \
		commands2.el \
		review.el \
		edit-text.el \
		filter.el \
		filter-edit.el \
		lyskom-buttons.el \
		view-text.el \
		async.el \
		mship-edit.el \
		prioritize.el \
		flags.el \
		messages.el \
		ansaphone.el \
		remote-control.el \
		menus.el slow.el \
		elib-string.el \
		option-edit.el \
		talkback.el \
		lyskom-rest.el

HEADER = 	header.el \
		defvar.el \
		feature.el \
		vars.el \
		macros.el \
		compatibility.el \
		language.el


all: envcheck lyskom-0.46.1.elc

envcheck:
	$(EMACS-BATCH) -l ./envcheck.el -f lyskom-check-environment

lyskom-0.46.1.elc: lyskom-0.46.1.el
	$(EMACS-BATCH) -l ./lpath.el -f batch-byte-compile lyskom-0.46.1.el

lyskom-0.46.1.el: $(HEADER) $(SOURCES) 
	cat $(HEADER) $(SOURCES) > lyskom-0.46.1.el

install: lyskom-0.46.1.elc
	cp lyskom-0.46.1.el lyskom-0.46.1.elc $(LISPDIR)
	rm -f $(LISPDIR)/lyskom.el
	ln -s $(LISPDIR)/lyskom-0.46.1.el $(LISPDIR)/lyskom.el
	rm -f $(LISPDIR)/lyskom.elc
	ln -s $(LISPDIR)/lyskom-0.46.1.elc $(LISPDIR)/lyskom.elc

clean:
	$(RM) lyskom-0.46.1.el
	$(RM) *~ *.elc core *.bak
