=== debian/changelog ===
lyskom-elisp-client (0.48-14) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Depend on emacs23 instead of emacs22.
  * Bumped Standards-Version to 3.8.4 with no changes.

 -- Joel Rosdahl <joel@debian.org>  Sun, 21 Feb 2010 15:17:11 +0100

lyskom-elisp-client (0.48-13) unstable; urgency=low

  * Added Russian translation from Yuri Kozlov. Closes: #549177.
  * Added -e flag to postinst and prerm scripts.
  * Clarified that the license is GPL2+.
  * Switched patch manager from dpatch to quilt.
  * Added README.source.
  * Updated to Standards-Version 3.8.3.

 -- Joel Rosdahl <joel@debian.org>  Wed, 14 Oct 2009 19:21:16 +0200

lyskom-elisp-client (0.48-12) unstable; urgency=low

  * Added Dutch translation from Bart Cornelis. Closes: #449399.
  * Depend on emacs22 instead of emacs21.
  * Added Lintian override for
    making-assumptions-about-interfaces-in-templates; Lintian seems to
    misinterpret the template somehow.

 -- Joel Rosdahl <joel@debian.org>  Mon, 03 Dec 2007 19:27:50 +0100

lyskom-elisp-client (0.48-11) unstable; urgency=low

  * Added Portuguese translation by Américo Monteiro. Closes: #435505.

 -- Joel Rosdahl <joel@debian.org>  Sat, 04 Aug 2007 23:00:09 +0200

lyskom-elisp-client (0.48-10) unstable; urgency=low

  * Removed DH_COMPAT variable from debian/rules to fix Lintian warning.
  * Use debhelper compatibility 5.
  * Bumped build dependency on debhelper.

 -- Joel Rosdahl <joel@debian.org>  Sun, 22 Apr 2007 22:11:12 +0200

lyskom-elisp-client (0.48-9) unstable; urgency=low

  * Added German translation from Helge Kreutzmann. Closes: #411511.

 -- Joel Rosdahl <joel@debian.org>  Mon, 26 Feb 2007 20:19:32 +0100

lyskom-elisp-client (0.48-8) unstable; urgency=low

  * Updated Japanese translation from Hideki Yamane. Closes: #400035.

 -- Joel Rosdahl <joel@debian.org>  Mon, 29 Jan 2007 20:31:20 +0100

lyskom-elisp-client (0.48-7) unstable; urgency=high

  * Don't remove all *.el files in /usr/share/$FLAVOR/site-lisp.
    Closes: bug#381718, which is has severity critical; hence urgency=high.

 -- Joel Rosdahl <joel@debian.org>  Sun,  6 Aug 2006 19:24:37 +0000

lyskom-elisp-client (0.48-6) unstable; urgency=low

  * Updated Czech translation with patch from Miroslav Kure.
    Closes: bug#370732.
  * Updated to Standards-Version 3.7.2.
  * Made debhelper and dpatch dependencies ordinary Build-Depends
    instead of Build-Depends-Indep.

 -- Joel Rosdahl <joel@debian.org>  Tue,  6 Jun 2006 20:57:12 +0200

lyskom-elisp-client (0.48-5) unstable; urgency=low

  * Added Swedish translation from Daniel Nylander. Closes: bug#330610.

 -- Joel Rosdahl <joel@debian.org>  Sun,  9 Oct 2005 20:56:41 +0200

lyskom-elisp-client (0.48-4) unstable; urgency=low

  * Updated Vietnamese translation. Closes: bug#324223.
  * Updated French translation. Closes: bug#325137.

 -- Joel Rosdahl <joel@debian.org>  Fri,  2 Sep 2005 18:20:27 +0200

lyskom-elisp-client (0.48-3) unstable; urgency=low

  * Depend on "debconf | debconf-2.0" as requested by Joey Hess.
  * Updated to Standards-Version 3.6.2.

 -- Joel Rosdahl <joel@debian.org>  Thu, 11 Aug 2005 21:32:59 +0200

lyskom-elisp-client (0.48-2) unstable; urgency=low

  * Added Vietnamese debconf templates translation from Clytie Siddall.
    Closes: bug#312640.
  * Corrected typo in English debconf templates as suggested by Clytie
    Siddall. Closes: bug#312641.

 -- Joel Rosdahl <joel@debian.org>  Sat, 11 Jun 2005 10:49:53 +0200

lyskom-elisp-client (0.48-1) unstable; urgency=low

  * New upstream release.
  * Use dpatch for handling patches against upstream.

 -- Joel Rosdahl <joel@debian.org>  Sun, 23 Jan 2005 20:23:55 +0100

lyskom-elisp-client (0.47.1-7) unstable; urgency=low

  * Added Czech debconf templates translation. Closes: bug#289282.

 -- Joel Rosdahl <joel@debian.org>  Sun, 16 Jan 2005 21:58:48 +0100

lyskom-elisp-client (0.47.1-6) unstable; urgency=low

  * Added Japanese debconf templates translation. Closes: bug#260926.

 -- Joel Rosdahl <joel@debian.org>  Sun,  1 Aug 2004 15:10:56 +0200

lyskom-elisp-client (0.47.1-5) unstable; urgency=low

  * Added French debconf templates translation. Closes: bug#236725.

 -- Joel Rosdahl <joel@debian.org>  Thu,  1 Apr 2004 19:22:04 +0200

lyskom-elisp-client (0.47.1-4) unstable; urgency=low

  * Use gettext-based debconf templates. Closes: bug#233903.
  * Use debhelper compatibility level 4.

 -- Joel Rosdahl <joel@debian.org>  Fri, 20 Feb 2004 21:47:42 +0100

lyskom-elisp-client (0.47.1-3) unstable; urgency=low

  * Removed dependency on emacs20. Closes: bug#232768.
  * Updated to Standards-Version 3.6.1.

 -- Joel Rosdahl <joel@debian.org>  Mon, 16 Feb 2004 21:37:15 +0100

lyskom-elisp-client (0.47.1-2) unstable; urgency=low

  * Made Swedish keymap work in newer GNU Emacsen. Patch from Kalle
    Svensson. Closes: Bug#201736.
  * Updated to Standards-Version 3.5.10.

 -- Joel Rosdahl <joel@debian.org>  Thu, 17 Jul 2003 17:13:30 +0200

lyskom-elisp-client (0.47.1-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Wed, 23 Oct 2002 22:12:03 +0200

lyskom-elisp-client (0.47-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Sun,  8 Sep 2002 19:22:19 +0200

lyskom-elisp-client (0.46.1-3) unstable; urgency=low

  * Included com.lysator.liu.se as the default server.
  * Wrote a Swedish README file (README.debian.sv).
  * Fixed compilation warning in slow.el.

 -- Joel Rosdahl <joel@debian.org>  Sun,  6 Jan 2002 13:02:03 +0100

lyskom-elisp-client (0.46.1-2) unstable; urgency=low

  * Use section "net" instead of "misc".

 -- Joel Rosdahl <joel@debian.org>  Wed,  7 Nov 2001 22:05:25 +0100

lyskom-elisp-client (0.46.1-1) unstable; urgency=low

  * Initial version.  Closes: bug#115049.

 -- Joel Rosdahl <joel@debian.org>  Wed, 31 Oct 2001 23:03:19 +0100
