=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = lyskom-elisp-client
VERSION = 0.48

build: build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) clean

	dh_clean

# Build architecture-independent files here.
binary-indep: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) lyskom-$(VERSION).el
	cp lpath.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
	gzip -c lyskom-$(VERSION).el >debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/$(PACKAGE).el.gz

	install -m 644 debian/50$(PACKAGE).el debian/$(PACKAGE)/etc/emacs/site-start.d
	install -m 755 debian/emacsen-common-install debian/$(PACKAGE)/usr/lib/emacsen-common/packages/install/$(PACKAGE)
	install -m 755 debian/emacsen-common-remove debian/$(PACKAGE)/usr/lib/emacsen-common/packages/remove/$(PACKAGE)
	cp NEWS-$(VERSION) debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
	cp debian/fullserverlist.el debian/englishserverlist.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)

	install -d -m 755 debian/$(PACKAGE)/usr/share/lintian/overrides
	install -m 644 debian/$(PACKAGE).lintian debian/$(PACKAGE)/usr/share/lintian/overrides/$(PACKAGE)

	dh_installdebconf
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
