## lyskom-elisp-client 0.48%2Bcvs20100715

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 PACKAGE = lyskom-elisp-client
-VERSION = 0.48
+VERSION = 0.48+cvs20100715
 
 build: build-stamp
 build-stamp:
@@ -36,7 +36,8 @@
 	install -m 644 debian/50$(PACKAGE).el debian/$(PACKAGE)/etc/emacs/site-start.d
 	install -m 755 debian/emacsen-common-install debian/$(PACKAGE)/usr/lib/emacsen-common/packages/install/$(PACKAGE)
 	install -m 755 debian/emacsen-common-remove debian/$(PACKAGE)/usr/lib/emacsen-common/packages/remove/$(PACKAGE)
-	cp NEWS-$(VERSION) debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
+#	cp NEWS-$(VERSION) debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
+	cp NEWS-0.49 debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
 	cp debian/fullserverlist.el debian/englishserverlist.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
 
 	install -d -m 755 debian/$(PACKAGE)/usr/share/lintian/overrides
