## lyskom-elisp-client 0.48%2Bgit.20180410.1d357c67

=== debian/changelog ===
lyskom-elisp-client (0.48+git.20180410.1d357c67-3) unstable; urgency=medium

  * Source-only upload.

 -- Joel Rosdahl <joel@debian.org>  Sat, 03 Aug 2019 11:31:15 +0200

lyskom-elisp-client (0.48+git.20180410.1d357c67-2) unstable; urgency=medium

  * Check whether Emacs flavor exists (closes: #931168)

 -- Joel Rosdahl <joel@debian.org>  Fri, 12 Jul 2019 23:37:58 +0200

lyskom-elisp-client (0.48+git.20180410.1d357c67-1) unstable; urgency=medium

  * Handle unversioned Emacs flavor "emacs" (closes: #930784)
  * Bump Standards-Version to 4.3.0 with no changes
  * New upstream release 0.48+git.20180410.1d357c67
  * Bump debhelper to version 12

 -- Joel Rosdahl <joel@debian.org>  Thu, 20 Jun 2019 20:50:40 +0200

lyskom-elisp-client (0.48+git.20160707.372be663-1) unstable; urgency=medium

  * New upstream release 0.48+git.20160707.372be663
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add Brazilian Portuguese translation (closes: #831300)
  * Hardcode package version in debian/rules since it's no longer available

 -- Joel Rosdahl <joel@debian.org>  Sun, 28 Aug 2016 17:30:44 +0200

lyskom-elisp-client (0.48+git.20140815.afa49c26-3) unstable; urgency=medium

  * Compensate for behavioral change in grep 2.23 (closes: #817772)

 -- Joel Rosdahl <joel@debian.org>  Thu, 17 Mar 2016 08:17:20 +0100

lyskom-elisp-client (0.48+git.20140815.afa49c26-2) unstable; urgency=medium

  * Make build reproducible (closes: #777487)
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Joel Rosdahl <joel@debian.org>  Sun, 15 Feb 2015 14:30:54 +0100

lyskom-elisp-client (0.48+git.20140815.afa49c26-1) unstable; urgency=medium

  * New upstream release 0.48+git.20140815.afa49c26
  * Remove obsolete patch
  * Get upstream version automatically

 -- Joel Rosdahl <joel@debian.org>  Fri, 15 Aug 2014 17:41:02 +0200

lyskom-elisp-client (0.48+git.20140704.9f19be20-2) unstable; urgency=medium

  * Remove obsolete conflict with emacs21 (closes: #665302)
  * Add Italian translation (closes: #729794)

 -- Joel Rosdahl <joel@debian.org>  Thu, 10 Jul 2014 15:05:03 +0200

lyskom-elisp-client (0.48+git.20140704.9f19be20-1) unstable; urgency=low

  * New snapshot from upstream repository
  * Update patch with new filename
  * Update version
  * Remove dependency on emacs23 (closes: #754022)
  * Bump Standards-Version to 3.9.5
  * Use debhelper compat level 8
  * Add description to xemacs_parse_time_fix.patch
  * Use dh_prep instead of "dh_clean -k"
  * Add recommended build-arch and build-indep targets
  * Add watch file saying that no watched URL is possible
  * Remove obsolete Lintian override
  * Update URL of upstream sources

 -- Joel Rosdahl <joel@debian.org>  Thu, 10 Jul 2014 13:36:42 +0200

lyskom-elisp-client (0.48+cvs20100715-3) unstable; urgency=low

  * Added Danish translation. Closes: #627822.
  * Updated to Standards-Version to 3.9.2 (no changes needed).

 -- Joel Rosdahl <joel@debian.org>  Sun, 29 May 2011 12:11:38 +0200

lyskom-elisp-client (0.48+cvs20100715-2) unstable; urgency=low

  * Fix (suggested by Marcus Comstedt) for "Symbol's function definition
    is void: parse-time-string" error in XEmacs.
  * Updated to Standards-Version 3.9.1 (no changes needed).

 -- Joel Rosdahl <joel@debian.org>  Wed, 04 Aug 2010 18:07:42 +0200

lyskom-elisp-client (0.48+cvs20100715-1) unstable; urgency=low

  * New version from upstream CVS with Emacs 22, 23 and 24 compatibility
    improvements. Emacs 21 support dropped.
  * Added Spanish translation from Ricardo Fraile. Closes: #581313.
  * Bumped Standards-Version to 3.9.0 with no changes.

 -- Joel Rosdahl <joel@debian.org>  Thu, 15 Jul 2010 11:00:16 +0200
