=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,12 @@
 #export DH_VERBOSE=1
 
 PACKAGE = lyskom-elisp-client
-VERSION = 0.48+cvs20100715
+VERSION := 0.48+git.20180410.1d357c67
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 
@@ -26,12 +29,12 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) lyskom-$(VERSION).el
 	cp lpath.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
-	gzip -c lyskom-$(VERSION).el >debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/$(PACKAGE).el.gz
+	gzip -nc lyskom-$(VERSION).el >debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/$(PACKAGE).el.gz
 
 	install -m 644 debian/50$(PACKAGE).el debian/$(PACKAGE)/etc/emacs/site-start.d
 	install -m 755 debian/emacsen-common-install debian/$(PACKAGE)/usr/lib/emacsen-common/packages/install/$(PACKAGE)
@@ -39,9 +42,6 @@
 #	cp NEWS-$(VERSION) debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
 	cp NEWS-0.49 debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
 	cp debian/fullserverlist.el debian/englishserverlist.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
-
-	install -d -m 755 debian/$(PACKAGE)/usr/share/lintian/overrides
-	install -m 644 debian/$(PACKAGE).lintian debian/$(PACKAGE)/usr/share/lintian/overrides/$(PACKAGE)
 
 	dh_installdebconf
 	dh_installdocs
