## lyskom-elisp-client 0.48+cvs20100715

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,5 @@
-# Generated automatically from Makefile.in by configure.
 # -*- Makefile -*-
-# $Id: distribution-Makefile.in,v 44.7 2002/06/13 22:31:12 qha Exp $
+# $Id: distribution-Makefile.in,v 44.7 2002-06-13 22:31:12 qha Exp $
 # Copyright (C) 1997  Lysator Academic Computer Association.
 #
 
@@ -21,7 +20,7 @@
 
 prefix = /usr/local
 LISPDIR = /usr/local/share/emacs/site-lisp
-INFODIR = ${prefix}/info
+INFODIR = ${prefix}/share/info
 
 
 # ======================================================================
@@ -53,24 +52,24 @@
 HEADER = header.el defvar.el feature.el vars.el-release macros.el compatibility.el language.el help.el
 SOURCES	 = komtypes.el clienttypes.el faces.el deferred-insert.el utilities.el completing-read.el keyboard-menu.el command.el buffers.el aux-items.el mime.el prefetch.el startup.el reading.el internal.el services.el parse.el cache.el view-mode.el names.el commands1.el commands2.el review.el edit-text.el filter.el filter-edit.el lyskom-buttons.el view-text.el async.el mship-edit.el flags.el messages.el ansaphone.el remote-control.el menus.el slow.el elib-string.el option-edit.el talkback.el faqs.el user-hooks.el lyskom-rest.el
 
-all: envcheck lyskom-0.48.elc
+all: envcheck lyskom-0.48+cvs20100715.elc
 
 envcheck:
 	$(EMACS-BATCH) -l envcheck.el -f lyskom-check-environment
 
-lyskom-0.48.elc: lyskom-0.48.el
-	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48.el
+lyskom-0.48+cvs20100715.elc: lyskom-0.48+cvs20100715.el
+	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+cvs20100715.el
 
-lyskom-0.48.el: $(HEADER) $(LANGUAGE-EL) $(SOURCES)
-	cat $(HEADER) $(LANGUAGE-EL) $(SOURCES) >lyskom-0.48.el
+lyskom-0.48+cvs20100715.el: $(HEADER) $(LANGUAGE-EL) $(SOURCES)
+	cat $(HEADER) $(LANGUAGE-EL) $(SOURCES) >lyskom-0.48+cvs20100715.el
 
-install: lyskom-0.48.elc
-	cp lyskom-0.48.el lyskom-0.48.elc $(LISPDIR)
+install: lyskom-0.48+cvs20100715.elc
+	cp lyskom-0.48+cvs20100715.el lyskom-0.48+cvs20100715.elc $(LISPDIR)
 	rm -f $(LISPDIR)/lyskom.el
-	ln -s lyskom-0.48.el $(LISPDIR)/lyskom.el
+	ln -s lyskom-0.48+cvs20100715.el $(LISPDIR)/lyskom.el
 	rm -f $(LISPDIR)/lyskom.elc
-	ln -s lyskom-0.48.elc $(LISPDIR)/lyskom.elc
+	ln -s lyskom-0.48+cvs20100715.elc $(LISPDIR)/lyskom.elc
 
 clean:
-	$(RM) lyskom-0.48.el
+	$(RM) lyskom-0.48+cvs20100715.el
 	$(RM) *~ *.elc core *.bak
