## lyskom-elisp-client 0.48+git.20140815.afa49c26

=== Makefile ===
--- 
+++ 
@@ -51,24 +51,24 @@
 HEADER = header.el defvar.el feature.el version.el-release vars.el macros.el compatibility.el language.el help.el
 SOURCES	 = komtypes.el clienttypes.el faces.el deferred-insert.el utilities.el completing-read.el keyboard-menu.el command.el buffers.el aux-items.el mime.el prefetch.el startup.el reading.el internal.el services.el parse.el cache.el view-mode.el names.el commands1.el commands2.el review.el edit-text.el filter.el filter-edit.el lyskom-buttons.el view-text.el async.el mship-edit.el flags.el messages.el ansaphone.el remote-control.el menus.el slow.el elib-string.el option-edit.el talkback.el faqs.el user-hooks.el lyskom-rest.el
 
-all: envcheck lyskom-0.48+git.20140704.9f19be20.elc
+all: envcheck lyskom-0.48+git.20140815.afa49c26.elc
 
 envcheck:
 	$(EMACS-BATCH) -l envcheck.el -f lyskom-check-environment
 
-lyskom-0.48+git.20140704.9f19be20.elc: lyskom-0.48+git.20140704.9f19be20.el
-	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+git.20140704.9f19be20.el
+lyskom-0.48+git.20140815.afa49c26.elc: lyskom-0.48+git.20140815.afa49c26.el
+	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+git.20140815.afa49c26.el
 
-lyskom-0.48+git.20140704.9f19be20.el: $(HEADER) $(LANGUAGE-EL) $(SOURCES)
-	cat $(HEADER) $(LANGUAGE-EL) $(SOURCES) >lyskom-0.48+git.20140704.9f19be20.el
+lyskom-0.48+git.20140815.afa49c26.el: $(HEADER) $(LANGUAGE-EL) $(SOURCES)
+	cat $(HEADER) $(LANGUAGE-EL) $(SOURCES) >lyskom-0.48+git.20140815.afa49c26.el
 
-install: lyskom-0.48+git.20140704.9f19be20.elc
-	cp lyskom-0.48+git.20140704.9f19be20.el lyskom-0.48+git.20140704.9f19be20.elc $(LISPDIR)
+install: lyskom-0.48+git.20140815.afa49c26.elc
+	cp lyskom-0.48+git.20140815.afa49c26.el lyskom-0.48+git.20140815.afa49c26.elc $(LISPDIR)
 	rm -f $(LISPDIR)/lyskom.el
-	ln -s lyskom-0.48+git.20140704.9f19be20.el $(LISPDIR)/lyskom.el
+	ln -s lyskom-0.48+git.20140815.afa49c26.el $(LISPDIR)/lyskom.el
 	rm -f $(LISPDIR)/lyskom.elc
-	ln -s lyskom-0.48+git.20140704.9f19be20.elc $(LISPDIR)/lyskom.elc
+	ln -s lyskom-0.48+git.20140815.afa49c26.elc $(LISPDIR)/lyskom.elc
 
 clean:
-	$(RM) lyskom-0.48+git.20140704.9f19be20.el
+	$(RM) lyskom-0.48+git.20140815.afa49c26.el
 	$(RM) *~ *.elc core *.bak
