=== debian/control ===
Source: lyskom-elisp-client
Section: net
Priority: optional
Maintainer: Joel Rosdahl <joel@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 8)

Package: lyskom-elisp-client
Architecture: all
Depends: emacs | emacsen, ${misc:Depends}
Description: emacs client for LysKOM
 A LysKOM client implemented in Emacs LISP. This client is the most
 used and developed one.
