=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 PACKAGE = lyskom-elisp-client
-VERSION = 0.48+git.20140704.9f19be20
+VERSION := $(shell sed -rn 's/.*lyskom-clientversion "(.*)".*/\1/p' version.el-release)
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -34,7 +34,7 @@
 
 	$(MAKE) lyskom-$(VERSION).el
 	cp lpath.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
-	gzip -c lyskom-$(VERSION).el >debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/$(PACKAGE).el.gz
+	gzip -nc lyskom-$(VERSION).el >debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/$(PACKAGE).el.gz
 
 	install -m 644 debian/50$(PACKAGE).el debian/$(PACKAGE)/etc/emacs/site-start.d
 	install -m 755 debian/emacsen-common-install debian/$(PACKAGE)/usr/lib/emacsen-common/packages/install/$(PACKAGE)
