## lyskom-elisp-client 0.48+git.20160707.372be663

=== Makefile ===
--- 
+++ 
@@ -48,27 +48,29 @@
 SHELL = /bin/sh
 LANGUAGE-EL = $(LANGUAGES:=-strings.el) $(LANGUAGES:=-help.el)
 EMACS-BATCH = $(EMACS) -batch
-HEADER = header.el defvar.el feature.el version.el-release vars.el macros.el compatibility.el language.el help.el
+HEADER1 = header.el defvar.el feature.el
+HEADER2 = vars.el macros.el compatibility.el language.el help.el
+VERSION-EL = version.el
 SOURCES	 = komtypes.el clienttypes.el faces.el deferred-insert.el utilities.el completing-read.el keyboard-menu.el command.el buffers.el aux-items.el mime.el prefetch.el startup.el reading.el internal.el services.el parse.el cache.el view-mode.el names.el commands1.el commands2.el review.el edit-text.el filter.el filter-edit.el lyskom-buttons.el view-text.el async.el mship-edit.el flags.el messages.el ansaphone.el remote-control.el menus.el slow.el elib-string.el option-edit.el talkback.el faqs.el user-hooks.el lyskom-rest.el
 
-all: envcheck lyskom-0.48+git.20140815.afa49c26.elc
+all: envcheck lyskom-0.48+git.20160707.372be663.elc
 
 envcheck:
 	$(EMACS-BATCH) -l envcheck.el -f lyskom-check-environment
 
-lyskom-0.48+git.20140815.afa49c26.elc: lyskom-0.48+git.20140815.afa49c26.el
-	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+git.20140815.afa49c26.el
+lyskom-0.48+git.20160707.372be663.elc: lyskom-0.48+git.20160707.372be663.el
+	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+git.20160707.372be663.el
 
-lyskom-0.48+git.20140815.afa49c26.el: $(HEADER) $(LANGUAGE-EL) $(SOURCES)
-	cat $(HEADER) $(LANGUAGE-EL) $(SOURCES) >lyskom-0.48+git.20140815.afa49c26.el
+lyskom-0.48+git.20160707.372be663.el: $(HEADER1) $(VERSION-EL) $(HEADER2) $(LANGUAGE-EL) $(SOURCES)
+	cat $^ >lyskom-0.48+git.20160707.372be663.el
 
-install: lyskom-0.48+git.20140815.afa49c26.elc
-	cp lyskom-0.48+git.20140815.afa49c26.el lyskom-0.48+git.20140815.afa49c26.elc $(LISPDIR)
+install: lyskom-0.48+git.20160707.372be663.elc
+	cp lyskom-0.48+git.20160707.372be663.el lyskom-0.48+git.20160707.372be663.elc $(LISPDIR)
 	rm -f $(LISPDIR)/lyskom.el
-	ln -s lyskom-0.48+git.20140815.afa49c26.el $(LISPDIR)/lyskom.el
+	ln -s lyskom-0.48+git.20160707.372be663.el $(LISPDIR)/lyskom.el
 	rm -f $(LISPDIR)/lyskom.elc
-	ln -s lyskom-0.48+git.20140815.afa49c26.elc $(LISPDIR)/lyskom.elc
+	ln -s lyskom-0.48+git.20160707.372be663.elc $(LISPDIR)/lyskom.elc
 
 clean:
-	$(RM) lyskom-0.48+git.20140815.afa49c26.el
+	$(RM) lyskom-0.48+git.20160707.372be663.el
 	$(RM) *~ *.elc core *.bak
