=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 PACKAGE = lyskom-elisp-client
-VERSION := $(shell sed -rn 's/.*lyskom-clientversion "(.*)".*/\1/p' version.el-release)
+VERSION := 0.48+git.20160707.372be663
 
 build: build-arch build-indep
 build-arch: build-stamp
