=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 8)
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12)
 
 Package: lyskom-elisp-client
 Architecture: all
