=== debian/changelog ===
lyskom-elisp-client (0.48+git.20200923.ec349ff4-3) unstable; urgency=medium

  * Only support emacs flavor since xemacs21 fails (closes: #987260)

 -- Joel Rosdahl <joel@debian.org>  Wed, 21 Apr 2021 20:56:42 +0200

lyskom-elisp-client (0.48+git.20200923.ec349ff4-2) unstable; urgency=medium

  * Remove byte-compiled file for emacs flavor on purge (closes: #985871)

 -- Joel Rosdahl <joel@debian.org>  Tue, 30 Mar 2021 20:05:37 +0200

lyskom-elisp-client (0.48+git.20200923.ec349ff4-1) unstable; urgency=medium

  * New upstream release 0.48+git.20200923.ec349ff4
  * Bump to Standards-Version 4.5.1 with no changes
  * Update server_list.patch to apply to new version

 -- Joel Rosdahl <joel@debian.org>  Tue, 16 Feb 2021 22:08:32 +0100
