=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 PACKAGE = lyskom-elisp-client
-VERSION := 0.48+git.20160707.372be663
+VERSION := 0.48+git.20200923.ec349ff4
 
 build: build-arch build-indep
 build-arch: build-stamp
