## lyskom-elisp-client 0.48+git.20231226.364902c3

=== Makefile ===
--- 
+++ 
@@ -53,24 +53,24 @@
 VERSION-EL = version.el
 SOURCES	 = komtypes.el clienttypes.el faces.el deferred-insert.el utilities.el completing-read.el keyboard-menu.el command.el buffers.el aux-items.el mime.el prefetch.el startup.el reading.el internal.el services.el parse.el cache.el view-mode.el names.el commands1.el commands2.el review.el edit-text.el filter.el filter-edit.el lyskom-buttons.el view-text.el async.el mship-edit.el flags.el messages.el ansaphone.el remote-control.el menus.el slow.el elib-string.el option-edit.el talkback.el faqs.el user-hooks.el lyskom-rest.el
 
-all: envcheck lyskom-0.48+git.20200923.ec349ff4.elc
+all: envcheck lyskom-0.48+git.20231226.364902c3.elc
 
 envcheck:
 	$(EMACS-BATCH) -l envcheck.el -f lyskom-check-environment
 
-lyskom-0.48+git.20200923.ec349ff4.elc: lyskom-0.48+git.20200923.ec349ff4.el
-	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+git.20200923.ec349ff4.el
+lyskom-0.48+git.20231226.364902c3.elc: lyskom-0.48+git.20231226.364902c3.el
+	$(EMACS-BATCH) -l lpath.el -l help-compile.el -f batch-byte-compile lyskom-0.48+git.20231226.364902c3.el
 
-lyskom-0.48+git.20200923.ec349ff4.el: $(HEADER1) $(VERSION-EL) $(HEADER2) $(LANGUAGE-EL) $(SOURCES)
-	cat $^ >lyskom-0.48+git.20200923.ec349ff4.el
+lyskom-0.48+git.20231226.364902c3.el: $(HEADER1) $(VERSION-EL) $(HEADER2) $(LANGUAGE-EL) $(SOURCES)
+	cat $^ >lyskom-0.48+git.20231226.364902c3.el
 
-install: lyskom-0.48+git.20200923.ec349ff4.elc
-	cp lyskom-0.48+git.20200923.ec349ff4.el lyskom-0.48+git.20200923.ec349ff4.elc $(LISPDIR)
+install: lyskom-0.48+git.20231226.364902c3.elc
+	cp lyskom-0.48+git.20231226.364902c3.el lyskom-0.48+git.20231226.364902c3.elc $(LISPDIR)
 	rm -f $(LISPDIR)/lyskom.el
-	ln -s lyskom-0.48+git.20200923.ec349ff4.el $(LISPDIR)/lyskom.el
+	ln -s lyskom-0.48+git.20231226.364902c3.el $(LISPDIR)/lyskom.el
 	rm -f $(LISPDIR)/lyskom.elc
-	ln -s lyskom-0.48+git.20200923.ec349ff4.elc $(LISPDIR)/lyskom.elc
+	ln -s lyskom-0.48+git.20231226.364902c3.elc $(LISPDIR)/lyskom.elc
 
 clean:
-	$(RM) lyskom-0.48+git.20200923.ec349ff4.el
+	$(RM) lyskom-0.48+git.20231226.364902c3.el
 	$(RM) *~ *.elc core *.bak
