=== debian/changelog ===
lyskom-elisp-client (0.48+git.20231226.364902c3-3) unstable; urgency=medium

  * Disable dh_auto_install (closes: #1070365)

 -- Joel Rosdahl <joel@debian.org>  Sat, 04 May 2024 20:38:31 +0200

lyskom-elisp-client (0.48+git.20231226.364902c3-2) unstable; urgency=medium

  * Add emacs as build dependencys (closes: #1069935)
  * Bump to Standards-Version 4.7.0 with no changes

 -- Joel Rosdahl <joel@debian.org>  Sat, 27 Apr 2024 14:26:55 +0200

lyskom-elisp-client (0.48+git.20231226.364902c3-1) unstable; urgency=medium

  * New upstream release 0.48+git.20231226.364902c3
  * Bump to Standards-Version 4.6.2 with no changes
  * Add .gitignore
  * Convert to dh sequencer
  * Work around Emacs byte-compilation bug (closes: #1058739)

 -- Joel Rosdahl <joel@debian.org>  Tue, 26 Dec 2023 16:05:18 +0100
