=== debian/control ===
Source: lyskom-elisp-client
Section: net
Priority: optional
Maintainer: Joel Rosdahl <joel@debian.org>
Standards-Version: 4.7.0
Build-Depends: emacs, debhelper-compat (= 12)

Package: lyskom-elisp-client
Architecture: all
Depends: emacs, ${misc:Depends}
Description: emacs client for LysKOM
 A LysKOM client implemented in Emacs LISP. This client is the most
 used and developed one.
