=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = lyskom-elisp-client
VERSION := 0.48+git.20231226.364902c3

%:
	dh $@

override_dh_update_autotools_config:
override_dh_auto_configure:
override_dh_autoreconf:

override_dh_auto_build:
	$(MAKE) lyskom-$(VERSION).el

override_dh_auto_install:
# Don't install into /usr/local

override_dh_install:
	gzip -nc lyskom-$(VERSION).el >debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)/$(PACKAGE).el.gz
	install -m 644 lpath.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/lyskom-elisp-client/
	install -m 644 debian/fullserverlist.el debian/englishserverlist.el debian/$(PACKAGE)/usr/share/emacs/site-lisp/lyskom-elisp-client/
	install -m 644 debian/50lyskom-elisp-client.el debian/$(PACKAGE)/etc/emacs/site-start.d/
	install -m 755 debian/emacsen-common-install debian/$(PACKAGE)/usr/lib/emacsen-common/packages/install/lyskom-elisp-client
	install -m 755 debian/emacsen-common-remove debian/$(PACKAGE)/usr/lib/emacsen-common/packages/remove/lyskom-elisp-client
